Help Please! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

I installed AoM with no issues -- everything worked great. Then I went to download the 1.01 update. When I downloaded it, I had to application to open the updater, so I had to download Stuffit Standard 8.02. After that, it said I needed to update Stuffit, so I ended up downloading Stuffit 11. The two versions of stuffit ended up being installed in two separate folders in my applications folder. Am I okay to delete the older one (the 8.02 version). The older version (8.02) has certain .exe's that the version 11 doesn't have (like DropTar and DropZip). With all this in mind, should I keep both, or delete the older one?

That was my first question. The real problem came after I installed the update. I installed the AoM 1.01 update successfully, or so I thought. However, when I went to run the game from the applications folder, the icon had changed, and when I tried to click it a message box came up that said something like, "cannot run this application because it is not supported on this system." The wierd thing is that it worked fine before I installed the 1.01 update.

Can anyone help with either or both of these questions? Any help would be greatly appreciated. Thanks, fellas...

-- B-Tron




Guest

I didn't make it!

0 XP

 
#2 11 years ago

Hey i maybe know the answers to all the questions you have asked above.:) what is your system. (windows preferred) i'll be back with more info after you have told your system otherwise i can't help you. regards, argonian:cya: